Bug 1970242 - tcpdump-4.99.1 is available
Summary: tcpdump-4.99.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpdump
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-10 06:43 UTC by Upstream Release Monitoring
Modified: 2021-07-02 01:20 UTC (History)
5 users (show)

Fixed In Version: tcpdump-4.99.1-1.fc35 tcpdump-4.99.1-1.fc34 tcpdump-4.99.1-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-16 07:21:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.99.1 (#1970242) (964 bytes, patch)
2021-06-10 06:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-10 06:43:44 UTC
Latest upstream release: 4.99.1
Current version/release in rawhide: 4.99.0-3.fc35
URL: https://www.tcpdump.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4947/

Comment 1 Upstream Release Monitoring 2021-06-10 06:43:48 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-06-10 06:43:50 UTC
Created attachment 1789733 [details]
[patch] Update to 4.99.1 (#1970242)

Comment 3 Upstream Release Monitoring 2021-06-10 06:48:52 UTC
the-new-hotness/release-monitoring.org's scratch build of tcpdump-4.99.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69757536

Comment 4 Fedora Update System 2021-06-16 07:20:26 UTC
FEDORA-2021-0a2d60cc7c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a2d60cc7c

Comment 5 Fedora Update System 2021-06-16 07:21:44 UTC
FEDORA-2021-6fe4ac133e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-06-16 07:22:14 UTC
FEDORA-2021-443a2c1229 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-443a2c1229

Comment 7 Fedora Update System 2021-06-17 01:29:47 UTC
FEDORA-2021-0a2d60cc7c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0a2d60cc7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a2d60cc7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-17 01:52:44 UTC
FEDORA-2021-443a2c1229 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-443a2c1229`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-443a2c1229

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-06-19 01:08:54 UTC
FEDORA-2021-0a2d60cc7c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-07-02 01:20:14 UTC
FEDORA-2021-443a2c1229 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.